@charset "utf-8";

/* structure */

#wrap1, #wrap2 {
	width: auto;
    max-width: 980px;
	margin-left: auto;
    margin-right: auto;
}

#header {
	padding-top: 2.0em;
    padding-right: 0.5em;
	height: 100px;
}

#divider {
  width: 100%;
  background-color: #f9e3a0;
  margin-bottom: 2.0em;
  border-top: 4px solid #999999;
  border-bottom: 4px solid #999999;
  background: url('/theme/karma_l5p/images/menu_bg.jpg');
  padding-top: 1.5em;
  font-size: 1.2em;
}

#sidebar {
    width: 28%;
	margin-bottom: 30px;
    float: left;
}

#main {
	width: 58%;
	float: left;
}

#footer {
	margin-left: auto;
    margin-right: auto;;
    margin-bottom: 1.0em;
	width: auto;
	clear: both;
}

/*common*/

* {margin: 0; padding:0;}

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 65%;
	color: #444444;
    background-color: #797268;
    background: url('/theme/karma_l5p/images/body_bg.jpg');
}

a {
  color: #000000;
  text-decoration: underline;
}

a:visited {
  color: #000000;
  text-decoration: underline;
}

a:hover {
  color: #ff0000;
  text-decoration: none;
}

p {margin: 2.0em 0em;  font-size: 1.2em;}

.more a, .more a:visited {
  background: url('/data/uploads/more.png') 60px 3px;
  background-repeat: no-repeat;
  width: 70px;
  text-decoration: none;
  padding-right: 25px;
  font-size: 1.1em;
}

.more a:hover {
  background-image: url(/data/uploads/more_on.png);
}

.feature_box {
    width: 35%;
	padding: 5px 15px 15px 15px;
    float: left;
    margin: 1.0em;
    color: #56514a;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #56514a;
    background-color: #d4b193;
}

#contact_form {
    width: 85%;
	border: 1px solid #934336;
    padding: 5px 15px 15px 25px;
    margin-top: 0.9em;
    color: #56514a;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #56514a;
    background-color: #CFCFCF;
}

#sidebar #contact_form h5 {
  font-size: 1.4em;
  color: #333333;
  padding-top: 0.5em;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.label {
   font-size: 1.2em;
   padding-top: 15px;
}

.submit {
   margin-top: 15px;
}

/*header*/

#header h1{
	font-size:5em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:0.3em;
	text-align:center;
	margin-top:50px;
	color: #417378;
}
#header h4{
	font-size:1.4em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:0.3em;
	text-align: right;
	color: #444444;
}

#header {
  text-align: left;
}

#tagline {
  font-size: 2.2em;
  text-align: right;
  color: #ffffff;
  font-weight: 300;
  padding-right: 2.0em;
  margin-top: -1.0em;
  width: 50%;
  float: right;
}

#tagline a, #tagline a:hover {
  color: #ffffff;
}

#logo {
  padding-left: 0em;
  width: 50%;
}

/*navigation*/

#navcontainer{
	width: auto;
    margin-left: auto;
    margin-right: auto;
	height: 30px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding-bottom: 0.5em;
}

#nav {
   margin-top: -0.4em;

}

#navcontainer ul
{
   list-style-type: none;
   color: #333333;
   width: 100%;
   text-align: center;
   border: 0px;
}

#navcontainer li {display: inline;}

#navcontainer li a {
  text-decoration: none;
  color: #333333;
  padding: 0.15em 0.5em 0.25em 0.5em;
  font-size: 1.35em;
}

#navcontainer li a:hover {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #56514a;
  background-color: #d3cdb3;
}

#navcontainer li.current > a {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #56514a;
  background-color: #efefef;
  font-weight: bold;
  color: #1F3C5F;
}

/*container_left*/

#sidebar {
	padding: 10px 20px 20px 20px;
    margin: 0.8em 0em 1.5em 0em;
    font-size: 1.15em;
    color: #efefef;
    -moz-border-radius: 0px 8px 8px 0px;
    -webkit-border-radius: 0px 8px 8px 0px;
    border-radius: 0px 8px 8px 0px;
    border-top: 1px solid #000000;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
    border-left:0px solid #ffffff;
    background-color: #666666;
}

#sidebar ul {
  padding-left: 2.0em;
  font-size: 1.1em;
}

#sidebar h2 {
  font-size: 1.8em;
  color: #ffffff;
  padding-top: 0.5em;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-bottom: 1px solid #cfcfcf;
  padding-bottom: 0.5em;
}

#sidebar h4 {
  font-size: 1.3em;
  color: #000000;
  padding-top: 0.5em;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#sidebar h5 {
  font-size: 1.2em;
  color: #000000;
  padding-top: 0.5em;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#sidebar ul {
  padding: 0.5em 0em 0.8em 2.5em;
}

#sidebar p {
  margin: 0.5em 0.5em 0.5em 0.5em;
}

#sidebar a, #sidebar a:visited {
  color: #000000;
}

#sidebar a:hover {
  color: #dfdfdf;
}

#sidebar img {
  max-width: 90%;
}

/*main content*/

#main {padding: 1em 2em 2em 2em; margin: 0em 0em 1.5em 0em;font-size: 1.15em;color: #56514a;-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;border-radius: 8px 8px 8px 8px;border: 1px solid #000000;background-color: #ffffff;}

#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}

#main h1 {letter-spacing: 0.015em;font-size: 1.8em;color: #ff0000;margin: 0.5em 0.0em 1.0em 0.0em;}

#main h2 {letter-spacing: 0.015em;font-size: 1.7em;color: #ff0000;margin: 0.5em 0.0em 1.0em 0.0em;}

#main h3 {letter-spacing: 0.015em;font-size: 1.5em;margin-top: 0.5em;color: #555555;}

#main h4 {font-size: 1.5em;padding-top: 10px;}

#main h5 {font-size: 1.4em;padding-top: 10px;}

#main h6 {font-size: 1.3em;color: #ffffff;padding-top: 5px;line-height: 1.1em;}

#main ul {padding-left: 40px;font-size: 1.2em;margin: 0.5em 0em 0.5em 0em;}

#main img {
  max-width: 95%;
}

#contact_man img {width: 200px;}

#main p {margin: 0.6em 0em 0.8em 0em;}

#main a {color: #333333;}

#main a: visited {color: #333333;}

#main a: hover {color: #ff0000;}

/* s3 Slideshow */

#slideshow {

}

#gallery-cycle-home-page-slider-2.gallery-cycle {
   width: 430px;
   margin-left: auto;
  margin-right: auto;
}

#s3slider-home-page-slideshow .s3slider-home-page-slideshowImage span {
  font-size: 1.2em;

}

/* Cycle Slideshow */

#main .gallery-text h2 {
        color: #555555;
}

#main .gallery-cycle .prev:hover img, #main .gallery-cycle .next:hover img {
  display: none;
}

/* Social Sharing Icons */

#shareline {
  padding-top: 1.5em;
  height: 30px;
}

.share_element {
  display: inline;
  padding: 0em;
}

/*footer*/

#footer {
  text-align: left;
  color: #ffffff;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  border: 1px solid #ffffff;
  background-color: #666666;
  padding: 1.7em 0.7em 0em 3.0em;
  font-size: 1.1em;
}

#footer_text {
  float: left;
}

#social_icons {
  float: right;
}

.footer_icon {
  float: right;
  margin-right: 2.0em;
}

#footer a, #footer a:visited {
  color: #c5c5c5;
}

#footer a:hover {
  color: #000000;
}


